LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - b -

- beforeFirst() : XResultSet
- beginCollectEvents() : XDictionaryList
- beginEvent() : XAnimationListener
- beginOfCharBlock() : XBreakIterator
- beginOfCTLScriptType() : XScriptTypeDetector
- beginOfScript() : XBreakIterator
- beginOfScriptDirection() : XScriptTypeDetector
- beginOfSentence() : XBreakIterator
- bind() : XShapeBinder
- bindAlias() : XLocalizedAliases
- bindPackage() : XPackageRegistry
- blankScreen() : XSlideShowController
- blockingStatusChanged() : XSAXEventKeeperStatusChangeListener
- bootupProfile() : XProfileManager
- borderWidthsChanged() : XBorderResizeListener
- breakLink() : XLinkageSupport
- bringToFront() : XShapeArranger
- broadcastContextChangeEvent() : XContextChangeEventMultiplexer
- broadcastVBAScriptEvent() : XVBACompatibility
- bufferStatusChanged() : XSAXEventKeeperStatusChangeListener
- buildCertificatePath() : XSecurityEnvironment